<?php

/********************************************
 * PHP Guestbook 3.0.1 beta
 * Copyright (c) 2007-2016 Alexander Yanitsky
 * Website: http://janicky.com
 * E-mail: janickiy@mail.ru
 * Skype: janickiy
 ********************************************/

defined('GUESTBOOK') || exit('GUESTBOOK: access denied!');

class Model_change_password extends Model
{
    public function changePassword($password)
    {
        $query = "UPDATE " . core::database()->getTableName('aut') . " SET password='" . $password . "'";
        $result = core::database()->querySQL($query);

        return $result;
    }
}